/* Stylesheet for content-home.php page */
.maincontentcontainer {
  width: 100%;
  padding: 0 10px;
}
.maincontentcontainer .csflex-grid h2 {
  padding: 10px 15px 10px 25px;
  margin: 0;
  font-size: 170%;
  color: #fff;
  background-color: #70757b;
}
.maincontentcontainer .csflexbox {
  margin-top: 10px;
  margin-right: 10px;
}
.maincontentcontainer .csflexbox:last-of-type {
  margin-right: 0;
}
.tagline {
    font-size: 150%;
    color: #555;
    padding: 15px 15px 15px 30px;
    display: inline-block;
}
ul.frontpagelist {
  list-style-type: none;
  font-weight: 800 !important;
  padding-left: 30px;
  margin-top: -20px;
}
ul.frontpagelist a {
    color: #999 !important;
}
ul.frontpagelist strong {
    font-weight: 800;
    font-size: 160%;
}
ul.frontpagelist .green-text {
  color: #019585 !important;
}
#see-more-products {
  width: 100%;
  text-align: center;
  background-color: #70757b;
  padding: 10px 0;
  margin-top: 15px;
}
#see-more-products a {
  font-weight: 800;
  color: #fff;
  font-size: 130%;
}
@media (max-width: 600px) {
  .maincontentcontainer .csflexbox {
    margin-right: 0;
  }
}

/* SLIDER */
.slideshowContainer {
    height: 19vw;
    position: relative;
    margin: 10px 0;
}
.slideshow {
    position: relative;
    height: inherit;
    overflow: hidden;
    width: 100%;
    margin: auto;
}
.slideshow img {
  transition: opacity 0.5s ease-in;
  position: absolute;
  left: 0;
  width: 100%;
  opacity: 0;
  top: 50%;
  transform: translateY(-50%);
}
.title-text {
	background-color: rgba(34, 34, 34, 0.34);
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	padding-bottom: 20px;
}
.title-text h1 {
	background-color: initial;
	margin: 0 0 0 0;
	font-weight: bold;
        font-size: 500% !important;
}
.title-text p {
	font-size: 160%;
	margin: 0;
        margin-top: -10px;
}
.title-text span {
	font-size: 80%;
}
@media only screen and (max-width: 300px) {
  .title-text { font-size: 11px; }
}
#scrollForMore {
    position: absolute;
    bottom: 33px;
    left: 50%;
    z-index: 100;
}
#scrollForMore span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
@media only screen and (max-width: 800px) {
    .slideshowContainer, .slideshow {
        height: 50vh;
   }
    .title-text, #scrollForMore {
        display: none;
    }
}
@media only screen and (max-width: 600px) {
    .slideshowContainer, .slideshow {
        height: 58vh;
   }
}
@media only screen and (max-width: 500px) {
    .slideshowContainer, .slideshow {
        height: 45vh;
   }
}
@media only screen and (max-width: 400px) {
    .slideshowContainer, .slideshow {
        height: 39vh;
   }
}
